<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY validation.title "Истинность">
<!ENTITY validation.crl.label "CRL">
<!ENTITY validation.crl.description "Используйте Менеджер сертификатов для упорядочения списков отозванных сертификатов (CRL), хранящихся в вашей базе сертификатов.">
<!ENTITY validation.managecrls.button "Упорядочить CRL...">
<!ENTITY validation.crlmanager.label "Упорядочение CRL">
<!ENTITY validation.crlname.label "Имя">
<!ENTITY validation.crllastupdate.label "Последнее обновление">
<!ENTITY validation.crlnextupdate.label "Следующее обновление">
<!ENTITY validation.crlautoupdateenabled.label "Автообновление">
<!ENTITY validation.crlautoupdatestatus.label "Статус автообновления">
<!ENTITY validation.deletecrl.label "Удалить">
<!ENTITY validation.updatecrl.label "Обновить">
<!ENTITY validation.advanced.label "Параметры">
<!ENTITY validation.crl.autoupdate.title "Настройки автоматического обновления CRL">
<!ENTITY validation.crl.autoupdate.enable.label "Использовать автоматическое обновление этого CRL">
<!ENTITY validation.crl.autoupdate.time.label1 "Обновление">
<!ENTITY validation.crl.autoupdate.time.label2 "Дней до следующего обновления">
<!ENTITY validation.crl.autoupdate.freq.label1 "Обновлять каждые">
<!ENTITY validation.crl.autoupdate.freq.label2 "Дней">
<!ENTITY validation.crl.autoupdate.url.label "CRL будет импортирован с:">
<!ENTITY crl.import.status.title "Статус импорта CRL">
<!ENTITY crl.import.success.message "Список отозванных сертификатов (CRL) был успешно импортирован.">
<!ENTITY crl.issuer.label "CRL выдан:">
<!ENTITY crl.issuer.org.label "Организация:">
<!ENTITY crl.issuer.orgunit.label "Единица:">
<!ENTITY crl.import.nextupdate.label "Следующее обновление:">
<!ENTITY crl.autoupdate.fail.cnt.label "Предыдущие последовательные ошибки обновлений:">
<!ENTITY crl.autoupdate.fail.reason.label "Подробности последней ошибки обновления:">
<!ENTITY ok.button "OK">
<!ENTITY cancel.button "Отмена">
<!ENTITY help.button "Справка">
<!ENTITY edit.button "Параметры">
<!ENTITY validation.ocsp.label "OCSP">
<!ENTITY validation.ocsp.description "&brandShortName; может использовать протокол просмотра статуса сертификатов (OCSP) для верификации. Использовать OSCP так:">
<!ENTITY disableOCSP.label "Не использовать OCSP для проверки действительности сертификатов">
<!ENTITY certOCSP.label "Использовать OCSP для проверки только тех сертификатов, в которых указан URL службы OCSP">
<!ENTITY proxyOCSP.label "Использовать OCSP для проверки всех сертификатов с помощью этого URL:">
<!ENTITY serviceURL.label "URL службы:">
<!ENTITY signingCA.label "Подписавшаяся сторона:">
